enabled: '1'
displayitems: '5'
displayitems_tablet: '4'
displayitems_mobile: '2'
displayitems_smallmobile: '1'
preload: disabled
overlay: ''
autoplay: enabled
loop: enabled
delay: '15000'
cover: enabled
align: center
valign: center
transition: fade
transitionDuration: '5000'
animation: random
animationDuration: auto
element: body
items: {  }
